.AddressText {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; font-weight: normal}
.storyText {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; color: #006699; text-align: justify}
.smallText {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #990000}
